Subject: Poison Ivy Exudates

From: [email-masked] ("John M. Brown")
Date: 22 Mar 1995 19:02:49 -0800

Can some one out there help me?

	Today I was in Kansas City observing a trunk from a cut 
cottonwood.  When they cut the tree last February several poison ivy 
vines were attached.  I inadvertantly placed my hand on the stump of a 
vine and there was a black, tar like substance exuding from the phloem or 
perhaps this years wood.  The substance was sticky, just like tar.  It 
would not wash off in water or dish soap.  I had to use an abrasive soap 
(Lava) to get the exudate off.

	My question:  is this a common exudate found in poison ivy?   I 
have never seen such a substance other than tar or creosote.

	Thanks for your help.

John M. Brown
A I R    Agricultural Investigation & Research
2811 Lynnwood Dr., Columbia, MO  65203
314-442-6273